My primary server is 11.2.4, and I am trying to install a new server from the 11.2 ISO. I am getting the message "This version of ZENworks is not compatible with the version (11.2.4) found in the zone". I understand that TID 7014023 (https://www.novell.com/support/kb/doc.php?id=7014023) has the solution, but all I get is a blank page when I visit that link.
Does anyone have a copy of the instructions in that TID that they could post, or know why it is missing?
Thank you.